HP-UX auto_parms Arbitrary Command Execution Vulnerability

Bugtraq ID: 1954
Class: Design Error
CVE: CVE-2000-1126
Remote: No
Local: Yes
Published: Nov 13 2000 12:00AM
Updated: Jul 11 2009 03:56AM
Credit: First published in HP Advisory HPSBUX0011-130 on November 13, 2000.
Vulnerable: HP HP-UX (VVOS) 10.24
HP HP-UX 11.0 4
HP HP-UX 11.0
HP HP-UX 10.20
HP HP-UX 10.10
HP HP-UX 10.0 1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus